Bug with old release

I've found a problem with an old release of the Blackfin GNU Toolchain.  Should I raise a bug report in the tracker and can you fix it?

Parents
  • Unfortunately, unlike VisualDSP++, we don't keep supporting older versions of the tools once we have released a newer version.

    In almost all cases, we strongly recommend you upgrade to the latest version of the toolchain.  As well as possibly fixing the bug you are encountering, the newer tools may also offer improved performance, new features and other bug fixes.

    There is, however, nothing to stop you fixing and re-building the toolchain yourself.  The source for each release is provided in the release download page and instructions on how to build the toolchain can be found here:

    http://docs.blackfin.uclinux.org/doku.php?id=toolchain:buildscript

    Stu

Reply
  • Unfortunately, unlike VisualDSP++, we don't keep supporting older versions of the tools once we have released a newer version.

    In almost all cases, we strongly recommend you upgrade to the latest version of the toolchain.  As well as possibly fixing the bug you are encountering, the newer tools may also offer improved performance, new features and other bug fixes.

    There is, however, nothing to stop you fixing and re-building the toolchain yourself.  The source for each release is provided in the release download page and instructions on how to build the toolchain can be found here:

    http://docs.blackfin.uclinux.org/doku.php?id=toolchain:buildscript

    Stu

Children
No Data